.art-show, .art-show .program-block_three-inner:hover {
    background-color:var(--light-purple);
}

/* .art-show .slider-two_heading span, .art-show .sec-title_heading span {
    color:var(--color-purple);
} */
/* 
.art-show .slider-two_title, .art-show .sec-title.style-two .sec-title_title {
    color:var(--color-purple);
    background-color: rgba(var(--color-purple-rgb), 0.2);
} */

.art-show .about-one_video:before, .art-show .about-one_video:after, .art-show .booking-one .inner-container, .art-show .slider-one {
   background-color:var(--color-purple);
}

.art-show .program-two .outer-container {
    background-color:white;
    padding: 50px 0;
}

.art-show .program-block_three-title {
    color:var(--color-purple);
    font-weight: 600;
    font-size: 28px;
}

.art-show .program-two .owl-item.center .program-block_three-inner {
    background-color:var(--light-purple);
    border: 7px solid var(--color-purple);
}

.slider-one_heading, .slider-one_text {
    color: white;
}

.testimonial-block_one-text {
    font-size: 24px;
    max-width: 1000px;
    line-height: 34px;
}
@media (max-width: 991px) {
	.slider-one_booking {
        display: none;
    }
}